# Generated by Django 3.0.3 on 2020-02-27 22:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plan', '0008_auto_20200227_1630'),
    ]

    operations = [
        migrations.AddField(
            model_name='planes',
            name='capacidad',
            field=models.CharField(default=2, max_length=50, verbose_name='Capacidad'),
            preserve_default=False,
        ),
    ]
